@import "leaflet/dist/leaflet.css";

@tailwind base;

@tailwind components;

@tailwind utilities;

.leaflet-container {
  flex: 1;
  height: 100%;
  width: 100%;
}

body {
  height: 100%;
}

body #root {
  height: inherit;
}
